@font-face {
  font-family: "io"; /* Project id 3870924 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3870924_yrgwe2n2tk.woff2?t=1674913145203') format('woff2'),
       url('//at.alicdn.com/t/c/font_3870924_yrgwe2n2tk.woff?t=1674913145203') format('woff'),
       url('//at.alicdn.com/t/c/font_3870924_yrgwe2n2tk.ttf?t=1674913145203') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-rouzhidongpin:before {
  content: "\ff99";
}

.io-jiagongtiaoli:before {
  content: "\ff9a";
}

.io-lengdongmiandian:before {
  content: "\ff9b";
}

.io-yuzhicaipin:before {
  content: "\ff9c";
}

.io-shaokaokaochuan:before {
  content: "\ff9d";
}

.io-haixianshuichan:before {
  content: "\ff9e";
}

.io-canchuyongpin:before {
  content: "\ff9f";
}

.io-mimianliangyou:before {
  content: "\ffa0";
}

.io-shoucangshangpin:before {
  content: "\ffa1";
}

.io-changyongqingdan:before {
  content: "\ffa2";
}

.io-zaicigoumai:before {
  content: "\ffa3";
}

.io-remaituijian:before {
  content: "\ffa4";
}

.io-xinpinshangjia:before {
  content: "\ffa5";
}

.io-cuxiaoshangpin:before {
  content: "\ffa6";
}

.io-shengxianshuiguo:before {
  content: "\ffa7";
}

.io-zhongwaimingjiu:before {
  content: "\ffa8";
}

.io-yingyangzaocan:before {
  content: "\ffa9";
}

.io-xiawucha:before {
  content: "\ffaa";
}

.io-yangshengchadao:before {
  content: "\ffab";
}

.io-xiuxianyinpin:before {
  content: "\ffac";
}

.io-jingpinmeizhuang:before {
  content: "\ffad";
}

.io-huodongyouli:before {
  content: "\ffae";
}

.io-shequdianpu:before {
  content: "\ffaf";
}

.io-huiyuanyonghu:before {
  content: "\ffb0";
}

.io-zhoubianyou:before {
  content: "\ffb1";
}

.io-jingdianhuoguo:before {
  content: "\ffb2";
}

